=== debian/control ===
Source: prism-webapp-writeboard
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-writeboard
Architecture: all
Depends: prism
Homepage: http://writeboard.com/
Description: WriteBoard WebApp for Prism
 WriteBoard WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
